-S 0  -X RUN  -Q 0 -L 5   125 400
-S 0  -X RUN  -Q 0 -L 5   110 400
-S 0  -X RUN  -Q 0 -L 5   90 300
-S 1  -X RUN  -Q 1 -L 5   89 300
-S 1  -X RUN  -Q 1 -L 5   88 300
-S 2  -X RUN  -Q 2 -L 3   64 250
-S 2  -X RUN  -Q 2 -L 3   61 200
-S 1  -X RUN  -Q 3 -L 2   47 300
-S 1  -X RUN  -Q 3 -L 2   34 200
-S 3  33 250
-S 4  31 400
-S 3  30 300
-S 3  29 100
-S 3  23 175
-S 3  23 150
-S 3  20 125
-S 4  9 100
